Bug 47820 - Secunia PSI reports program out-of-date despite latest release being installed
Summary: Secunia PSI reports program out-of-date despite latest release being installed
Status: CLOSED NOTOURBUG
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
3.5.1 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 47841 47926 (view as bug list)
Depends on:
Blocks:
 
Reported: 2012-03-24 13:49 UTC by michaels.perry
Modified: 2012-04-29 13:24 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description michaels.perry 2012-03-24 13:49:45 UTC
It would appear that a file, or some files, are not informing Secunia PSI 2.0 that LibreOffice is fully up-to-date and it seems Secunia is 'seeing' version 3.5.0.102 instead of version 3.5.1, so it thinks LibreOffice is out-of-date and insecure.  
Please discuss with Secunia what the problem is so thet either you or they can correct it.
Comment 1 Urmas 2012-03-25 07:44:17 UTC
*** Bug 47841 has been marked as a duplicate of this bug. ***
Comment 2 vitriol 2012-03-26 13:50:22 UTC
*** Bug 47926 has been marked as a duplicate of this bug. ***
Comment 3 manj_k 2012-03-27 12:03:20 UTC
@michaels.perry:

Seems to be resolved
→ http://secunia.com/community/forum/thread/show/12365/update_to_3_5_1_not_acknowledged

[See comment by Jais Vemmer, Secunia PSI Support, 27th Mar, 2012 10:19]